Commit 506c4f44 authored by Leonardo Arena's avatar Leonardo Arena

testing/flightgear: upgrade to 2018.2.2

parent 59e60690
# Contributor: Leonardo Arena <rnalrd@alpinelinux.org>
# Maintainer:
pkgname=flightgear
pkgver=2018.2.1
pkgrel=1
pkgver=2018.2.2
pkgrel=0
pkgdesc="Sophisticated flight simulator"
url="http://flightgear.org"
arch="all !aarch64"
......@@ -39,5 +39,5 @@ package() {
# install -m644 -D "$srcdir"/$pkgname.confd "$pkgdir"/etc/conf.d/$pkgname
}
sha512sums="778ad93ac00dab271c3dcad6142e92715a5bf9537b95e75b0d245f3a7b42e4690a6fc13f32f12d945aa3a27df88e9b870722e9d580dffe2c6893a461999a1522 flightgear-2018.2.1.tar.bz2
sha512sums="f845fcd24e14a4d3abba5f6011d6fe61d4c8ab587989b597c2ab16d75711e9dc6808d6c91e2ba56ff7d644278bc10e09c116e82ba0f6391b03c5bc84a546f440 flightgear-2018.2.2.tar.bz2
3350de9e465dc4f865d2a94d96b2f79b4c98c994fc4713cfa296c20ed12129f310779171b89639f69d1e4f5f0103fca6cc01df5a9e25d77f93a0b4e76f6b973a musl-fixes.patch"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment